// urgentie
    
.urgentie_high,
.urgentie_medium,
.urgentie_low{
    padding:0px 4px;
    font-weight: 600;
    color:#fff;
    @include border-radius(2px);
    min-width:23px;
    display: inline-block;
    text-align: center; 
    font-size: 13px;
    @include box-sizing(border-box);
}

.urgentie_high{
    background:$icon-red;
}

.urgentie_medium{
    background:$icon-orange;
}

.urgentie_low{
    background:darken($secondary-color,10%);
}